* {
    line-height: 1.2;
    margin: 0;
}

html {
    color: #888;
    display: table;
    font-family: sans-serif;
    height: 100%;
    text-align: center;
    width: 100%;
}
body {
    display: table-cell;

    margin: 2em auto;
}

p {
    color: #555;
    font-size: 2em;
    font-weight: 400;
}

h3 {
    margin: 0 auto;
    vertical-align: middle;
    width: 280px;
}

.loginButton {
    box-shadow: 0px 10px 14px -7px #276873;
    background:linear-gradient(to bottom, #599bb3 5%, #408c99 100%);
    background-color:#599bb3;
    border-radius:8px;
    display:inline-block;
    cursor:pointer;
    color:#ffffff;
    font-family:Arial;
    font-size:10px;
    font-weight:bold;
    padding:13px 32px;
    text-decoration:none;
    text-shadow:0px 1px 0px #3d768a;
}
.loginButton:hover {
    background:linear-gradient(to bottom, #408c99 5%, #599bb3 100%);
    background-color:#408c99;
}
.loginButton:active {
    position:relative;
    top:1px;
}